using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using Sirenix.OdinInspector;

namespace KairoEngine.SoundtrackSystem
{

    [CreateAssetMenu(fileName = "Playlist", menuName = "KairoEngine/Playlist", order = 3)]
    public class Playlist : SerializedScriptableObject
    {
        public string title = "Untitled playlist";
        public List<Soundtrack> soundtracks = new List<Soundtrack>();
        public bool loop = true;

    }
}


